System.Design 2.0.0.0 System.EventArgs System.Runtime.InteropServices.ComVisible(true) To be added.

Provides data for the event.

- Constructor
  2.0.0.0
  To be added.

  Initializes a new instance of the class.

  The type of change.
  The menu command.
- Property
  2.0.0.0
  System.ComponentModel.Design.MenuCommandsChangedType To be added. To be added.

  Gets the type of change that caused to be raised.

- Property
  2.0.0.0
  System.ComponentModel.Design.MenuCommand To be added.

  The returned value can be null if more than one command changed at once.

  Gets the command that was added, removed, or changed.